package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag742;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT742Creator;

/**
 * @author wuzhe
 * @date 2023/2/28
 */
public class Tag72ZCreator extends AbsTagCreate {

     private MT742Creator mt742Creator;

    public Tag72ZCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt742Creator= (MT742Creator) absMTCreator;
    }
    public  void creator()
    {
        handlerBicAdrCreator(mt742Creator,"sendertoReceiverInformation");
    }
}

